django==3.0
django-htmlmin==0.11
Pillow==6.2.0
django-smtp-ssl==1.0
django-imagekit==4.0.2
mysqlclient==2.0.1
django-file-form==0.5.0
django-crispy-forms==1.9.2
django-constance[database]==2.6.0
django-picklefield==2.1.1
django-countries==5.5
django-simple-captcha==0.5.12
django-multiselectfield==0.1.12
django-debug-toolbar==3.1.1
django-post_office==3.5.0
django-fullurl==1.1
sorl-thumbnail==12.6.3
django-newsletter==0.9.1
django-tinymce==3.1.0
django-email-obfuscator==0.1.5
django_crontab==0.7.1
pyyaml==5.3.1
ua-parser==0.10
user-agents==2.2.0
django-user-agents==0.4
